/*
    Theme Name: Real Places Child
    Theme URI: http://themeforest.net/item/real-places-responsive-wordpress-real-estate-theme/12579089
    Description: Child theme for Real Places. Real Places is a WordPress theme for Real Estate Websites.
    Author: Inspiry Themes
    Author URI: http://themeforest.net/user/inspirythemes/portfolio
    Version: 1.2.0
    Template: inspiry-real-places

    ----------------------------------------------------------------------------------------------------------------*/
input[type="text"]
{
    background-color: #fff;
    color: #000;
    width: 50%;
}
input[type="tel"]
{
    background-color: #fff;
    color: #000;
    width: 50%;
}
input[type="email"]
{
    background-color: #fff;
    color: #000;
    width: 50%;
}
textarea
{
    background-color: #fff;
    color: #000;
    width: 50%;
}

.header-variation-three .header-social-nav > a,
.header-variation-three .user-nav a {
/*  color: #737a84;*/
     color: #0dbae8 !important;

}